Jump to content


Photo

Carina Software Products Free on July 20th!!!

  • Please log in to reply
106 replies to this topic

#101 csa/montana

csa/montana

    Den Mama

  • *****
  • Posts: 86113
  • Joined: 14 May 2005
  • Loc: montana

Posted 27 July 2009 - 03:11 PM

Hi again Carol,

I just posted a reply to Mike (see above) with the System Requirements according to Carina. The only thing you need Adobe Reader for is to read the manual. It shouldn't impact your installation at all. You should at some point get a pop-up during installation asking a number of questions with check boxes next to them. One of them will be to read the manual. If you make sure the box is cleared, it won't even look for Adobe Reader.

Have you tried launching the program just to see if it installed? Look in your Start menu; it may or may not have put an icon on your desktop, but it should definitely have put a folder in your Start menu. Alternatively, open your C: drive (assuming that's your installation drive), then Program Files/Carina Software/Voyager 4.5/ It should be there if you've already run the installer.


Carina also said (in e-mail) that any PDF reader should work. As far as getting far enough along in installation to see a pop-up box with questions;; no; the installation aborts as soon as the pop-up window appears, & you click ok:

"You need to install Adobe Reader or another program that can read PDF. This is required to read user's guide"

Then this appears:

"Wizard was interrupted before Voyager 4.5 could be completely installed".

No, it is not in the Start Menu, nor is there an icon on the desktop. It is on my hard drive under "My documents". However, clicking on it, just tries to install it again.

FoxIt is set as my default PDF reader, it appears in the registry; so don't have a clue why the program isn't recognizing it.

#102 csa/montana

csa/montana

    Den Mama

  • *****
  • Posts: 86113
  • Joined: 14 May 2005
  • Loc: montana

Posted 27 July 2009 - 03:14 PM

Don't know but what any future discussions about my problem with the program should be moved to the Computers Astro programs forum, as this forum is for Vendors. I will copy the last post & put it there.

#103 GShaffer

GShaffer

    Surveyor 1

  • *****
  • Posts: 1560
  • Joined: 28 Feb 2009
  • Loc: Bogart, Ga USA

Posted 27 July 2009 - 03:29 PM

Never had to give a credit card number to DL adobe reader......This must be something REAL new.......Gonna go check that out......

I am not sure getting the reader will cure your problem but it likely would.....The only other cure is losing Vista.

If that is not the case and you can copy it to your HD try that instead of installing directly from the CD....



The file IS on my HD now (from the CD).

Adobe Reader requires a credit card for the charge for the program, I do not use CC on the net.

Carina themselves do not have the answer, it "should" work with FoxIt as my default. My computer tech guy probably can get it to install, however, I don't have the money to pay for how long it might take him to fix this problem. Therefore, I'm just out of luck.

I'm staying with Vista, on my brand new computer, until I can upgrade to Windows 7.



#104 Glassthrower

Glassthrower

    Vendor - Galactic Stone & Ironworks

  • *****
  • Vendors
  • Posts: 18345
  • Joined: 07 Apr 2005
  • Loc: Oort Cloud 9

Posted 27 July 2009 - 03:34 PM

Hi Tim!

Thanks for playing the role of Carina troubleshooter for us. ;) :)

My resolution is set at 1024x600. My only other option is 800x600. These little netbooks don't give you many options for screen display. Worse, I can hook up an external monitor to this netbook, but it can only display in 1024x600 on the external screen. (which defeats the purpose of using one)

Unless I can find a work around for this, I won't be able to use it. I run into similar problems with some IE and Firefox browser pop-ups.

Best regards,

MikeG

#105 Treehopper

Treehopper

    Viking 1

  • -----
  • Posts: 643
  • Joined: 29 Jul 2008
  • Loc: Upstate NY

Posted 27 July 2009 - 07:11 PM

Hi Mike,

Sorry to hear you're still having issues with Voyager. I'm surprised Carina didn't put in more robust checking routines to notify you before installation what the minimum requirements would be.

Skygazer I believe is their "Voyager Lite" title, I'm not sure if that's any more forgiving so far as requirements or not. (Note: Just went to Carina's website... minimum resolution is still 1024x768. :( )

With Netbooks becoming more popular, I'm wondering why they didn't allow it to downscale a bit, but maybe there were practical reasons for not doing so. *shrug*

#106 Glassthrower

Glassthrower

    Vendor - Galactic Stone & Ironworks

  • *****
  • Vendors
  • Posts: 18345
  • Joined: 07 Apr 2005
  • Loc: Oort Cloud 9

Posted 27 July 2009 - 08:33 PM

Hi Tim,

It's one of those little annoyances of owning a netbook like this one - they don't tell you these things in the ad copy. ;)

I run into the same issue in Firefox and on Internet Explorer - so if Microsoft can't get it right either, then I don't hold it against Carina. I have it installed now, and maybe they'll release a patch to fix it in the future. I haven't been doing a lot of stargazing lately anyway, so I'm not missing as much by not being able to use it - versus someone who is actively observing.

Best regards and clear skies,

MikeG

#107 vince_ross

vince_ross

    Lift Off

  • -----
  • Posts: 10
  • Joined: 01 Nov 2008
  • Loc: Belpre, OH

Posted 30 July 2009 - 01:26 PM

Wow!!! I sure did miss a good one here. Any chance this will happen again soon?






Cloudy Nights LLC
Cloudy Nights Sponsor: Astronomics